@charset "utf-8";

/* main header */
#topNavWrap{position:relative;z-index:50;background-color:#fff}

/* main header > hd__util */
#topNavWrap .hd__util{padding:15px 0}
#topNavWrap .hd__util .wh-inner{display:flex;align-items:center;justify-content:space-between}
#topNavWrap .estimate{display:flex;align-items:center;gap:10px}
#topNavWrap .estimate__slide{overflow:hidden;width:200px;height:18px}

/* 로고 */
#topNavWrap #top_logo{position:relative}
#topNavWrap .top-bnr{overflow:hidden;display:flex;align-items:center;width:240px;height:65px;border-radius:5px;background:#f6ebe1;font-family:var(--sub-font)}
#topNavWrap .top-bnr span{font-size:12px;font-weight:400;color:#777}
#topNavWrap .top-bnr p{font-size:18px;color:#000;font-weight:700}
#topNavWrap .l_cont{display:flex;align-items:center;gap:20px}

#topNavWrap .free{width:280px;border-radius:50px;background:var(--pale)}
#topNavWrap .free a{display:flex;justify-content:space-between;align-items:center;padding:8px 15px}
#topNavWrap .free a div{display:flex;align-items:center;gap:10px;font-size:13px;font-weight:700;color:#000}
#topNavWrap .free a .icon{font-variation-settings:'FILL' 1,'wght' 400,'GRAD' 0,'opsz' 24;color:var(--primary);animation:blink 1s infinite}
#topNavWrap .free a .arrow{display:flex;align-items:center;justify-content:center;width:25px;height:25px;border-radius:50px;color:#fff;background:#000}
#topNavWrap .free a .arrow svg{width:14px;stroke-width:3px}

/* 상단메뉴  */
#shGnb{border:solid #e1e1e1;border-width:1px 0 1px 0}
#shGnb .wh-inner{display:flex;align-items:center;justify-content:space-between}

/* 대분류  */
#shGnb #topNav{display:flex;align-items:center;transform:translateX(-28px)}
#shGnb #topNav:after{display:block;content:"";visibility:hidden;clear:both}
#shGnb #topNav > li{position:relative;padding:0 28px;line-height:80px}
#shGnb #topNav > li > a{display:flex;align-items:center;gap:5px;font-size:15px;color:#222;transition:all .2s;font-family:var(--p-font)}
#shGnb #topNav > li > a svg{width:17px;stroke:#222;transition:stroke 0.2s, transform 0.2s}

/* 소분류 */
#shGnb #topNav .top_nav_s{display:none;position:absolute;width:max-content;min-width:143px;top:65px;left:50%;transform:translateX(-50%);padding:10px 15px;background-color:#fff;border:1px solid #e1e1e1;border-radius:15px}
#shGnb #topNav .top_nav_s li a{display:block;padding:2px 0;font-size:14px;line-height:1.8;text-align:center;color:#777;transition:color .2s;font-family:var(--p-font)}

/* sns */
#shGnb .sns-box ul{display:flex;align-items:center}
#shGnb .sns-box ul li{display:flex;align-items:center}
#shGnb .sns-box ul li::after{content:'';width:2.5px;height:2.5px;margin:0 14px;background-color:var(--primary);border-radius:50px}
#shGnb .sns-box ul li:last-child::after{display:none}
#shGnb .sns-box ul li a{font-size:13px;color:var(--primary);transition:color 0.2s;font-family:var(--p-font)}

/* 상단 버튼 및 오픈메뉴 */
#topslideM{display:none}
#topmenuM{position:relative;display:none;width:100%;line-height:1.8;padding:15px;background:#fff;border-bottom:1px solid #e1e1e1}
#topmenuM #m_logo img{width:165px}
#m_navBtn{position:absolute;top:48%;right:15px;z-index:30;width:30px;height:30px;transform:translateY(-50%);cursor:pointer}
#m_navBtn span{display:block;position:relative;top:50%;width:100%;height:2px;transform:translateY(-50%)}
#m_navBtn span::before{display:block;position:absolute;top:-6px;width:100%;height:100%;background-color:var(--primary);content:"";transform:translateZ(0);will-change:transform}
#m_navBtn span::after{display:block;position:absolute;top:6px;right:0%;width:40%;height:100%;background-color:var(--primary);content:"";transform:translateZ(0);will-change:transform}
#m_navBtn.on{position:fixed;top:27px}
#m_navBtn.on span:before{top:0;right:-4px;transform:rotate(45deg);background-color:#000}
#m_navBtn.on span:after{top:0;right:-4px;width:100%;transform:rotate(-45deg);background-color:#222}
#navWrap{position:fixed;left:0;top:0;z-index:15;width:100%;height:100%;background-color:rgba(0,0,0,.7)}
#navWrap .inner{overflow-y:scroll;opacity:0;position:fixed;right:-40px;top:0;z-index:999;min-width:300px;width:75%;height:100%;padding:60px 0;background-color:#fff;-webkit-transition:all .1s;transition:all .1s}
#navWrap.on .inner{opacity:1;right:0;-webkit-transition:all .4s;transition:all .4s}
#navWrap .inner:before, #navWrap .inner:after{opacity:0;display:block;position:fixed;top:0;right:-40px;z-index:1;content:"";min-width:300px;width:70%;height:60px;background-color:#fff;-webkit-transition:all .1s;transition:all .1s}
#navWrap .inner:after{top:auto;bottom:0}
#navWrap.on .inner:before, #navWrap.on .inner:after{opacity:1;right:0;-webkit-transition:all .4s;transition:all .4s}
#navWrap .inner .mo_hd_copy{position:fixed;right:0;bottom:15px;z-index:2;min-width:300px;width:70%;font-size:12px;text-align:center;color:#888}
#navWrap .user_tip{padding:10px 20px;background-color:#f5f5f5}
#navWrap .user_tip li{display:inline-block}
#navWrap .user_tip li+li{margin-left:10px}
/* 대분류 */
#topmenuM .m_lnb .m_bmenu{display:block;position:relative;width:100%;height:52px;padding:0 20px;border:none;border-bottom:1px solid #ddd;background:none;font-size:16px;line-height:52px;color:#222;text-align:left}
#topmenuM .m_lnb .m_bmenu:after{float:right;content:"\f107";font-family:'fontawesome'}
#topmenuM .m_lnb .m_bmenu.on:after{content:"\f106"}
/* 소분류 */
#topmenuM .m_smenu{display:none;padding:15px 20px;border-bottom:1px solid #ddd;background-color:#f2f3f5}
#topmenuM .m_smenu li a{font-size:14px;color:#777}

@media (hover:hover){
.pf_cate > ul > li ul a:hover{opacity:1}
#shGnb #topNav > li:hover > a{color:var(--primary)}
#shGnb #topNav > li > a:hover svg{stroke:var(--primary)}
#shGnb #topNav .top_nav_s li a:hover{color:var(--primary)}
#shGnb .sns-box ul li a:hover{color:#222}
}

/* 반응형 [s] */
@media (max-width:1400px){
#shGnb #topNav > li{padding:0 16px}
#shGnb #topNav > li > a{font-size:14px}
#shGnb #topNav .top_nav_s li a{font-size:13px}
#shGnb .sns-box ul li::after{margin:0 10px}
}
@media (max-width:1200px){
#topNavWrap .free{width:240px}
#topNavWrap .top-bnr{width:225px}
}
@media (max-width:1024px){
#topNavWrap{display:none}
#topslideM{overflow:hidden;display:block;background-color:var(--pale)}
#topslideM .swiper-container{height:48px}
#topslideM .swiper-slide a{display:flex;align-items:center;justify-content:center;gap:8px;height:100%}
#topslideM .swiper-slide.free a div{display:flex;align-items:center;gap:8px;font-size:13px;font-weight:700;color:#000}
#topslideM .swiper-slide a .icon{font-variation-settings:'FILL' 1,'wght' 400,'GRAD' 0,'opsz' 24;color:var(--primary);animation:blink 1s infinite}
#topslideM .swiper-slide.free a .arrow{display:flex;align-items:center;justify-content:center;width:25px;height:25px;border-radius:50px;color:#fff;background:#000}
#topslideM .swiper-slide.free a .arrow svg{width:14px;height:14px;stroke-width:3px}
#topslideM .swiper-slide.tel a{font-family:var(--sub-font)}
#topslideM .swiper-slide.tel a .text{font-size:12px;font-weight:400;color:#777}

#topmenuM{display:block}
#navWrap{display:none}
}
/* 반응형 [e] */